import HeroSection from '@/components/home/HeroSection';
import WorksCarousel from '@/components/home/WorksCarousel';
import ServicesGrid from '@/components/home/ServicesGrid';

export default function Home() {
  return (
    <>
      <HeroSection />
      <WorksCarousel />
      <ServicesGrid />
    </>
  );
}

